Subject: Re: Job | Tech Support Remote Screening
From: riya bhatia <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 00:26:31 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7482 Applicants

View All

riya bhatia
Almost 6 Years experience in Customer Support Profile. I also indulge myself into Commercial Activities, along with that I also supervise my team and manage the same to generate business. After working in such an environment I would like to build my career in management.

Shortlist

Reject

Current Designation Cashier
Current Company Ikya Human Capital
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR
Education
B.Com
School of open learning (DU), Delhi
Key Skills
Corporate Client Servicing , Process Improvement, Team Management, Relationship Management, Customer Service Operations, Excellent Telecom Knowledge Complaint and Query Resolution , Cash Operations, Communication Skills, Customer Relationship

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem